/*
Project Name: COCOBEET
Project URI: http://www.cocbeet.com/
Description: Plant Packed Living&#153; in the heart of Boston
Version: 2.0
Author: Hayes Design Studios 
Author URI: http://hayesdesignstudios.com/
Notes: client colors: #7cbdbd turquoise, #79bcb7 secondary turquoise,  #ca5b84 pink, #c8557e pink type, #f4f4f4 body bg cream, #4e4e4e charcoal header borders and footer, #f6f5f5 cream header bg, #f9f6ef main content borders & widget borders, #bfbfbf footer type grey , #291e0d body type dark grey, #5d5d5d nav borders grey */

/*
	HTML5 Reset :: style.css
	----------------------------------------------------------
	We have learned much from/been inspired by/taken code where offered from:
	
	Eric Meyer					:: http://ericmeyer.com
	HTML5 Doctor				:: http://html5doctor.com
	and the HTML5 Boilerplate	:: http://html5boilerplate.com
	
-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}									

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img, object, embed, iframe {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
	don't forget to restore the bullets within content. */
ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {white-space: pre; /* CSS2 */ white-space: pre-wrap; /* CSS 2.1 */ white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */ word-wrap: break-word; /* IE */}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
	people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: 700;}

em {font-style: italic;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
	gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable, label, input[type=button], input[type=submit], button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

/* Screen Reader Classes
-------------------------------------------------------------------------------*/
.skip-link, .screen-reader-text, .assistive-text { position: absolute !important; clip: rect(1px, 1px, 1px, 1px);}

/* Utility Classes
-------------------------------------------------------------------------------*/
.left {float: left;}
.right {float: right;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.text-center {text-align: center;}

strong {font-weight: bold;}
em {font-style: italic;}
b {font-weight: normal;}

/* Links and images
-------------------------------------------------------------------------------*/
a {color: #7cbdbd; text-decoration:none; }
a:hover { color: #c8557e; -webkit-transition: color 0.50s ease-in-out; -moz-transition: color 0.50s ease-in-out; -ms-transition: color 0.50s ease-in-out; -o-transition: color 0.50s ease-in-out; transition: color 0.50s ease-in-out;}
.btn, .submit, .button, .search-submit {min-width: 4em; min-height: 1.5em; padding: .375em 0.625em .25em; background-color: #7cbdbd; border: 0 solid transparent; color: #fff; font-family: 'bebas-neue', 'League Gothic', Arial, sans-serif; font-weight: 300; font-size: 1.125em; line-height: 1em; letter-spacing: .5px; text-align: center; text-transform: uppercase; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}
.btn:hover, .submit:hover, .button:hover, .search-submit:hover {background-color: #c8557e; color: #fff; -webkit-transition: all 0.50s ease-in-out; -moz-transition: all 0.50s ease-in-out; -ms-transition: all 0.50s ease-in-out; -o-transition: all 0.50s ease-in-out; transition: all 0.50s ease-in-out;}

html {width: 100%; height: 100%;}
body {background: #f1efed url('img/cocobeet-topbg.png') repeat-x top left; color: #4e4e4e; font: normal 1em/1.25em 'Lato', Arial, sans-serif;}
#top {position: relative; width: 100%; height: auto; margin: 0 auto; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}

/* Headings
-------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {margin: 1em 0 .5em;color: #c8557e; font-family: 'Lato', Arial, sans-serif; font-weight: 600; line-height: 1.25em;letter-spacing: .3333333px; text-align: center; text-transform: uppercase;}

h1 {margin-top: 16px; font-family: 'Satisfy', cursive; line-height: 1.35em; text-transform: capitalize; /* font-family: 'bebas-neue', 'League Gothic', Arial, sans-serif; font-size: 1.85em;  */ font-size: 2em; font-weight: 300; }
h2 {font-size: 1.5em; }
h3 {font-size: 1.35em; }
h4 {font-size: 1.2em; text-transform: capitalize;}
h5 {font-size: 1.1em; text-transform: capitalize;}
h6 {font-size: 1em; text-transform: capitalize;}

.entry-title {margin-bottom: .25em;}

.header {position: relative; padding-top:.5em;}
.site-title {display: block; border: 0; font: 0/0 a; text-shadow: none; color: transparent; width: 236px; height: 215px; margin: 0 auto; background: url("img/cocobeet-logo-web-0915.svg") no-repeat top center; background-size: 236px 215px; color: #7cbdbd; }
.no-svg .site-title {background: url("img/cocobeet-logo.png") no-repeat top center; width: 213px; height: 123px; margin: 0 auto; color: #7cbdbd; }
.site-title:hover {filter: url(filters.svg#grayscale); /* Firefox 3.5+ */ filter: gray; /* IE6-9 */  -webkit-filter: grayscale(100%); /* Google Chrome, Safari 6+ & Opera 15+ */ -webkit-transition: all 0.50s ease; -moz-transition: all 0.50s ease; -ms-transition: all 0.50s ease; -o-transition: all 0.50s ease;}
.site-title, .site-description {text-align: center;}
.site-description {display: block; margin: 0 0 2.5em 0; color: #6a6969; font: 400 1em/1em 'Lato', Arial, sans-serif; text-transform: lowercase;}
.header-left, .header-right {display: none;}

.mobile-navigation {display: block;}
.mobile-nav ul {width: 94%; margin: 0 auto .5em; padding: .5em 2%; background-color: #7cbdbd; text-align: center;}
.mobile-nav ul li, .mobile-nav ul li a {display: inline;}
.mobile-nav ul li a {color: #fff;}
.mobile-nav ul li a:hover {color: #c8557e;}
.mobile-nav ul li {margin: 0 1%; font: normal .875em/1.5em 'bebas-neue', 'League Gothic', Arial, sans-serif; text-transform: uppercase;}
#top.active {left: 16em;}
#mobile-access[role=navigation] {clear: both; background: #7cbdbd; overflow: hidden;}
.js #mobile-access[role=navigation] { width: 16em; height: 100%; position: absolute; top: 0; left: -16em; overflow: scroll;}
#mobile-access[role=navigation] ul {margin: 0; padding: 0; width: auto;}
#mobile-access[role=navigation] li a { display: block; padding: 0.25em 0.25em 0.25em 5%; color: #fff;}
#mobile-access[role=navigation] li a:hover{ background-color: #c8557e; color: #fff; -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out; }
#menu-mobile-menu {font: normal 1.35em/1.35em 'bebas-neue', 'League Gothic', Arial, sans-serif; text-align: left; }
#menu-mobile-menu li {display: block; float: none; position: relative; margin: 0; padding: 0; font: .88em/1.35em 'bebas-neue','League Gothic',Arial,sans-serif; text-align: left;}
#menu-mobile-menu li .sub-menu {display: block; font-size: .9375em;}
#menu-mobile-menu li .sub-menu li a {padding-left: 1.5em;}

.not-mobile {display: none;}

.header-banner {display: none; position: relative; width: 94%; margin: .5em auto 0; padding: 0.375em; border: 3px solid #85c0be;}
.header .sidebar-widget .widget_text {width: 100%; margin: 0; padding: 0.25em .25em 0 .25em;}
.header-banner .textwidget a img.alignnone {margin-bottom: 4px;}
/* .sidebar-widget {margin-bottom: .25em */ /* 6px */; /* background: transparent; border: 3px solid #85c0be;} */
.header-left .sidebar-widget, .header-right .sidebar-widget {margin-bottom: .25em /* 6px */; background: transparent; border: 0 solid transparent;}

/* .main-wrap {padding:0.25em 0 1em;} */
.main {position: relative; margin: 0 auto; color: #4e4e4e;}
.content-wrap {position: relative; margin: 0 3%; border: 3px solid #85c0be;}
.content {position: relative; margin: .375em /* 6px */; padding: 1em 7.142857142857% /* 36 / 504 = 7.142857142857% */; background-color: #fff; overflow: auto; text-align:justify;}
.home .content {padding: 0; background-color: #fff; overflow: hidden;}
.content p, .content ul, .content ol {margin-bottom: .933333333em; font: normal .875em/1.35em 'Lato', Arial, sans-serif;}
.content ul {list-style-type: disc; list-style-position: inside;}
.content ul.menu-product-list {list-style-type: none;}
.home .content p {margin-bottom: 0;}
.content ul li, .content ol li, .content dl dd {margin: .35em 0;}
.home .content .slides .slide-image {vertical-align: bottom; position: relative; display: table-cell; bottom: 0; margin-bottom:0;}
.home .content .slides .slide-image img{max-height: 100%; max-width: 100%;}

/* slider */
.slider-wrap {position: relative;}
.content .wooslider {max-height: 426px; margin: 0; background-color: #fff; border: 0 solid transparent; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0;border-radius: 0; -webkit-box-shadow: 0 0 0; -moz-box-shadow: 0 0 0; -o-box-shadow: 0 0 0; box-shadow: 0 0 0;}
body .content .wooslider .slide-content {margin: 0; padding: 0;}
.wooslider .slides li {position:relative;}
.wooslider .slide-content .alignnone, .wooslider .slide-content .aligncenter, .wooslider .slide-content div.aligncenter, .wooslider .slide-content .alignright, .wooslider .slide-content .alignleft, .wooslider .slide-content .aligncenter, .wooslider .slide-content a img.alignright, .wooslider .slide-content a img.alignnone, .wooslider .slide-content a img.alignleft, .wooslider .slide-content a img.aligncenter {margin: 0; padding: 0;}
.brand {color: #c8557e; font: normal 1.125em/1em 'bebas-neue', 'League Gothic', Arial, sans-serif; text-transform: uppercase;}

.home-widgets h1, .home-widgets h2, .home-widgets h3, .home-widgets h4, .home-widgets h5, .home-widgets h6 {margin-top: 0;}
.home-widget-1-wrap, .home-widget-2-wrap, .home-widget-3-wrap {position: relative; margin: 1em 3%; border: 3px solid #85c0be;}
.home-widget-1-wrap {border: 0 solid transparent;}
.home-widget-1, .home-widget-2, .home-widget-3 {margin: 0.375em; background-color: #fff;}
.home-widget-1 {background-color: transparent;}
.home-widget-1 {padding: .5em; color: #c8557e;}
.home-widget-2 .alignnone, .home-widget-3 .alignnone {margin: 0 auto;}
.home-widget-4 {margin:0 5% 1em; text-align: justify;}
.home-widget-1 p, .home-widget-2 p, .home-widget-3 p, .home-widget-4 p {padding-bottom: 1em; }

.content .note {color: #12314A; font-size: .9375em; font-style: italic;}
#map {display: none;}
.content .google-map {position: relative; width: 100%;height: 330px;margin: 0 auto; text-align: center; overflow: hidden;}
.content .google-map iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.page-sub-menu {text-align: left;}
.content .page-sub-menu li, .page-sub-menu li a {display: inline;}
.content .page-sub-menu li {margin-right: 3%; font-size: 1.125em; line-height: 1.4em;}
.content .page-sub-menu li:last-child {margin-right: 0;}
/* menus page */
.juices-and-smoothies-menu .content, .pure-foods-menu .content {text-align: center;}
.juices-and-smoothies-menu .content h2, .pure-foods-menu .content h2 {margin: .5em 0 .5em; padding-top: .5em;} 
.juices-and-smoothies-menu .content p, .juices-and-smoothies-menu .content .menu-product-list, .pure-foods-menu .content p, .pure-foods-menu.content .menu-product-list  {margin-bottom:.65em; color: #747474; font-size: 1.125em; line-height: 1.45em;}
.content .menu-product-list li {margin: .45em 0;}
.content .juice-menu {list-style-type: none;}
.juices-and-smoothies-menu .content p.note, .pure-foods-menu .content p.note {color: #12314A; font-size: .9375em;}
.juices-and-smoothies-menu .content p.menu-price, .pure-foods-menu .content p.menu-price  {color: #f1a126;}
.juices-and-smoothies-menu .menu-product, .pure-foods-menu .menu-product {color: #c8557e; font-size: 1.125em; font-style:normal;}
.juices-and-smoothies-menu .content .menu-section, .pure-foods-menu .content .menu-section { margin-bottom: 1.5em; padding-bottom: 2em; background: url('img/cocobeet-divider.png') no-repeat bottom center;}
.juices-and-smoothies-menu .content .menu-section{clear: both;}
.juices-and-smoothies-menu .content .menu-section:last-of-type, .menus .content .menu-section:last-of-type{padding-bottom: 0; background: none;}

.faqs .content h3, .faqs .content h4, .faqs .content h5, .faqs .content h6 {text-align: left;}

.highlight {color: #faa94b;}
.content .post-categories li {font-family: 'bebas-neue', 'League Gothic', Arial, sans-serif;}

.post-meta {margin-bottom: 1em; font-size: .875em; text-align: center;}
.post-thumb .prod-thub {margin-bottom: 1em;}

.cleanse-products {margin-top: 1em;}
.juice-products, .food-products {margin-top: 2em; }
.prod-thumb {margin-bottom: 1em;}
.product-title {margin:.5em 0 1.5em; font-size: 1.25em;}
.store-cat-title {padding-bottom: .5em; border-bottom: 6px solid #bfbfbf; text-align: left;}
.store-cat-title a, .product-title a {color: #c8557e;}
.store-cat-title a:hover, .product-title a:hover {color: #7cbdbd; -webkit-transition: all 0.50s ease-in-out; -moz-transition: all 0.50s ease-in-out; -ms-transition: all 0.50s ease-in-out; -o-transition: all 0.50s ease-in-out; }
.view-all-cat {width: 100%; margin: 0 auto; text-align:center;}
/*
.view-all-cat a {color: #c8557e; font-style: italic; }
.view-all-cat a:hover {color: #7cbdbd; -webkit-transition: all 0.50s ease-in-out; -moz-transition: all 0.50s ease-in-out; -ms-transition: all 0.50s ease-in-out; -o-transition: all 0.50s ease-in-out;}
*/
.content .product-list {margin: 2em 0 1em;}
.product-list li {list-style-type: none;}
.single-product .content {margin-bottom: 0;}
.single-product .product-title {font-size: 1.5em;}
.product-cat-list-heading {text-align:left;}
.content-wrap #content .cart66, .cart66 {font-size: 1em; margin: 0;}
.content-wrap #content .cart66-price-value, .content-wrap #content .cart66-price {color: #f1a126;}
.content-wrap #content .cart66-price-label, .content-wrap #content .cart66-label {color: #4e4e4e;}
.content-wrap #content .cart66 .cart66-form .control-group, .cart66 .cart66-form .control-group {margin-bottom: .5em;}
.content-wrap #content .cart66 .cart66-form button, .cart66 .cart66-form button {font-family: 'bebas-neue', 'League Gothic', Arial, sans-serif; font-weight: normal; font-size: 1.125em; line-height: 1em; letter-spacing: .5px; text-align: center; text-transform: uppercase; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.content-wrap #content .cart66 .btn-warning, .cart66 .btn-warning {background-color: #7cbdbd; background-image: none; border: none; text-shadow: 0 0 0 transparent; }
.content-wrap #content .cart66 .btn-warning:hover,.content-wrap .cart66 .btn-warning:hover, .content-wrap #content .cart66 .btn-warning:active, .content-wrap .cart66 .btn-warning:active, .content-wrap #content .cart66 .btn-warning.active, .content-wrap .cart66 .btn-warning.active, .content-wrap #content .cart66 .btn-warning.disabled, .content-wrap .cart66 .btn-warning.disabled, .content-wrap #content .cart66 .btn-warning[disabled], .content-wrap .cart66 .btn-warning[disabled], .content-wrap #content .cart66 .btn-danger:hover, .content-wrap .cart66 .btn-danger:hover, .content-wrap #content .cart66 .btn-danger:active, .content-wrap .cart66 .btn-danger:active, .content-wrap #content .cart66 .btn-danger.active, .content-wrap .cart66 .btn-danger.active, .content-wrap #content .cart66 .btn-danger.disabled, .content-wrap .cart66 .btn-danger.disabled, .content-wrap #content .cart66 .btn-danger[disabled], .content-wrap .cart66 .btn-danger[disabled] {background-color: #c8557e; -webkit-transition: all 0.50s ease-in-out; -moz-transition: all 0.50s ease-in-out; -ms-transition: all 0.50s ease-in-out; -o-transition: all 0.50s ease-in-out; }
.content-wrap #content .cart66 .cart66-form select, .cart66 .cart66-form select, .content-wrap #content .cart66 .cart66-form textarea, .cart66 .cart66-form textarea {font-family: 'Lato', Arial, sans-serif; font-weight: 400;}
.product-cat-list li {list-style-type: none; text-align: left;}
.content .cart66 .cart66-form .ajax_add_to_cart_message .alert .cc_ajax_message {font: 400 1em/1.35em 'Lato', Arial, sans-serif;}
.content-wrap #content .cart66 .ajax_add_to_cart_message .alert-success, .content .cart66 .ajax_add_to_cart_message .alert-success {background-color: #f1efed; border: none; color: #4e4e4e;}
.content-wrap #content .cart66 .btn, .content .cart66 .btn {padding: .375em 0.625em; background-image: none; background-color: #7cbdbd; color: #fff; font-family: 'bebas-neue', 'League Gothic', Arial, sans-serif; font-size: 1em; color: #fff; font-weight: 300; font-size: 1em; line-height: 1em; letter-spacing: 1px; text-align: center; text-transform: uppercase; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; box-shadow: 0 0 0; text-shadow: 0 0 0;}
.content-wrap #content .cart66 .pull-right.ajax_view_cart_button, .content .cart66 .pull-right.ajax_view_cart_button {border: 0 solid transparent;}
.content-wrap #content .cart66 .btn:hover, .content .cart66 .btn:hover {background-color: #c8557e; color: #fff; -webkit-transition: all 0.50s ease-in-out; -moz-transition: all 0.50s ease-in-out; -ms-transition: all 0.50s ease-in-out; -o-transition: all 0.50s ease-in-out; transition: all 0.50s ease-in-out;}

.footer {position: relative; width: 100%; margin: 0 auto; padding-bottom: 1em; color: #4e4e4e; font: 300 .875em/1.35em 'Lato', Arial, sans-serif; text-align: center;}
.footer a {color: #c8557e;}
.footer a:hover {color: #7cbdbd; -webkit-transition: all 0.50s ease-in-out; -moz-transition: all 0.50s ease-in-out; -ms-transition: all 0.50s ease-in-out; -o-transition: all 0.50s ease-in-out; }
.footer-feature {/* display: none; */ background-color: #777777; padding: 1em 0;}
.featured-accolades-heading {color: #7cbdbd; font-family: 'bebas-neue', Arial, sans-serif; font-size: 30px; letter-spacing: 2px;}
.featured-accolades li {margin-bottom: 1em;}
.footer-contentinfo {margin: 1em 0;}
.copyright li {display: inline; padding: 0 .1em;}
.copyright .hds a{color: #4e4e4e;}
.copyright .hds a:hover {color: #7cbdbd; -webkit-transition: all 0.50s ease-in-out; -moz-transition: all 0.50s ease-in-out; -ms-transition: all 0.50s ease-in-out; -o-transition: all 0.50s ease-in-out; }

.back-top {position: fixed; bottom:5px; right: 5px; width: 75px; height: 75px; background: url('img/cocobeet-blueberry.png');}
.back-top a {display: block; width: 75px; height: 75px; padding: 1.5em 0 0 0; color: #fff; font: normal 1.5em/1.45em 'bebas-neue', 'League Gothic', Arial, sans-serif;  text-transform: uppercase;}
.back-top:hover {opacity: .8;}

/* WP Core
-------------------------------------------------------------------------------*/
.alignnone, .aligncenter, div.aligncenter, .alignright, .alignleft, .aligncenter, a img.alignright, a img.alignnone, a img.alignleft, a img.aligncenter {display:block; margin:5px auto 5px auto;}
.wp-caption {border:1px solid #F0F0F0; max-width:96%; padding:5px 3px 10px; text-align:center;}
.wp-caption.alignnone {margin:5px 20px 20px 0;}
.wp-caption.alignleft {margin:5px 20px 20px 0;}
.wp-caption.alignright {margin:5px 0 20px 20px;}
.wp-caption img {border:0 none; height:auto; margin:0; max-width:98.5%; padding:0; width:auto;}
.wp-caption .wp-caption-text, .gallery-caption { font-size:11px; line-height:17px; margin:0; padding:0 4px 5px;}
/* .sticky { }
.bypostauthor { }*/

/* MISC
-------------------------------------------------------------------------------*/
::selection {background:#c8557e; color:#FFF; text-shadow:none;}
::-webkit-selection {background:#c8557e; color:#FFF; text-shadow:none;}
::-moz-selection {background:#c8557e; color:#FFF; text-shadow:none;}

/* Larger then 321px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 321px) {
	.content p {line-height: 1.45em;}
}
/* Larger then 340px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 340px) {
	.copyright li {padding: 0 .25em;}
	.copyright .copyright-info, .copyright .hds {display: block;}
}
/* Larger then 400px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 400px) {
	.mobile-nav ul li{margin: 0 2%; font-size: 1em;}
	.home-widget-2-wrap, .home-widget-3-wrap {width: 46%;}
	.home-widget-2-wrap {float: left; margin: 0 1% 1em 3%;}
	.home-widget-3-wrap {float: right; margin: 0 3% 1em 1%;}
/* 	.footer {width: 72%;} */
}
/* Larger then 460px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 460px) {
	.menu {width: 18.5em;}
	.menu li  {margin-right:7%;}
}
/* Larger then 479px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 479px) {
/* 	.footer {width: 80%;} */
}
/* Larger then 500px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 500px) {
	.header-banner {display: block; position: relative; width: 94%; margin: 0 auto .5em; padding: .375em .375em .15em .375em; border: 3px solid #85c0be;}
	.header-banner .widget_text a {display: block; margin: 0; padding: 0;}
	.mobile-nav ul li {margin: 0 3%; font-size: 1.125em;}
	/* .content p {line-height: 1.35em; } */
	.featured-accolades li {display: inline-block; padding: 0 2em;}
	#map {display: block; width: 100%; height: 250px;}
	#map img {max-width: none;}
	.back-top {bottom:10px; right: 15px;}
}	
/* Larger then 550px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 550px) {
}
/* Larger then 600px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 600px) {
	.page-wrap {padding-top: .5em;}
	.header {min-height: 12.5em;}
	.mobile-nav ul {width: 90%;}
	.header-banner {width: 90%;}
	.header .sidebar-widget .widget_text {padding: 0.375em .375em .25em .375em}
	.sidebar-widget {margin-bottom: .375em /* 6px */;}
	h1 {font-size: 2.25em; }
	.main {width: 96%; margin: 0 2%;}
}
/* Larger then 700px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 700px) {
	.header {width: 86%; margin: 0 auto;}
	.mobile-navigation {display: none;}
	.not-mobile {display: block;}
	.main-navigation {display: block; float: left; width: 100%; }
	.menu {position: relative; width: 100%; height: 3em; margin: .25em auto .5em; padding: 0.6em 1em 0.4em; background-color: #85c0be; text-align: center;}
	.menu li {display: inline-block; position: relative; margin: .25em 1% 0; font: normal 1.0625em/1.5em 'bebas-neue', 'League Gothic', Arial, sans-serif; text-transform: uppercase;}
	.menu li a {display: block;height: 40px; color: #fff; line-height: 1.15em;}
	.menu li a:hover {color: #c8557e; -webkit-transition: all 0.50s ease-in-out; -moz-transition: all 0.50s ease-in-out; -ms-transition: all 0.50s ease-in-out; -o-transition: all 0.50s ease-in-out;}
	.sub-menu {display: none; position: absolute; top: 33px; left: -8px; height: auto; background: rgb(200,85,125); background: rgba(200,85,125,.9); -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2); z-index: 99999;}
	.menu .sub-menu li {float: none; display: block; width: 112px; margin: 0; padding: 0.35em 0.35em 0.15em 0.75em; border: 0 solid transparent; font-size: .75em; text-align: left;}
	.menu .sub-menu li:last-child {padding-bottom: .75em; }
	.menu .sub-menu li a {height: auto; color: #fff; }
	.menu .sub-menu li a:hover {color: #4e4e4e;}
	.main-navigation ul li:hover > ul {display: block;}
	
	.header-banner {width: 100%;}
	.home-widget-4 {margin: 0 3% 1em;}
	
	.main {width: 92%; margin: 0 4%;}
	/* .main-wrap {padding: 0.25em 0 1em;} */
	.content-wrap {margin: 0 3.25%}
	/*.menus .title {height: 56px; padding-top: 0.65em; background: url('img/cocobeet-full-menu-bg.png') no-repeat center center; color: #fff;}
	.cleanses-transitions .title {height: 50px; padding-top: 0.55em; background: url('img/cocobeet-cleanses-and-transitions-bg.png') no-repeat center center; color: #fff;}
	.plant-packed-living .title {height: 98px; padding-top: 1.45em; background: url('img/cocobeet-plant-packed-living-bg.png') no-repeat center center; color: #fff;}*/

	/* WP Core-------------------------------------------------------------------------------*/
	.alignnone {margin:0 1.5em 1.5em 0;}
	.aligncenter, div.aligncenter {display:block; margin:0 auto;}
	.alignright {float:right; margin:0 0 1.5em 1.5em;}
	.alignleft {float:left; margin: 0 1.5em 1.5em 0;}
	.aligncenter {display:block; margin: 0 auto;}
	a img.alignright {float:right; margin: 0 0 1.5em 1.5em;}
	a img.alignnone {margin: 0 1.5em 1.5em 0;}
	a img.alignleft {float:left; margin: 0 1.5em 1.5em 0;}
	a img.aligncenter {display:block; margin-left:auto; margin-right:auto;}
	.wp-caption {border:1px solid #F0F0F0; max-width:96%; padding:5px 3px 10px; text-align:center;}
	.wp-caption.alignnone {margin:0 1.5em 1.5em 0;}
	.wp-caption.alignleft {margin: 0 1.5em 1.5em 0;}
	.wp-caption.alignright {margin: 0 0 1.5em 1.5em;}
	.wp-caption img {border:0 none; height:auto; margin:0; max-width:98.5%; padding:0; width:auto;}
	.wp-caption .wp-caption-text, .gallery-caption { font-size:.95em; line-height:1.35em; margin:0; padding:0 .25em .35em;}
	blockquote {font-family: 'Lato', Arial, sans-serif; font-style:italic; font-weight: 400;}
	blockquote p {padding: 0 1em;}
}
/* Larger then 735px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 735px) {
	.menu li {margin: .2em 1.125% 0;}
	.copyright li {padding: 0 0.1em;}
	.copyright .copyright-info, .copyright .hds {display: inline;}
}
/* Larger then 767px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 767px) {
	.main-navigation {margin-bottom: .25em; background-color: #85c0be;}
	.menu {float: left; width: 100%; height: 3em; margin: .25em 0 0; padding: 0.6em 1em 0.4em; background-color: transparent;}
	.menu li {margin: .25em 1.5% 0;}
	
	.content .juice-menu li {float: left; width: 50%; min-height: 32em; margin: 0; padding: 1.5em 3%; border-bottom: 1px solid #bfbfbf;}
	.content .juice-menu li:nth-child(odd){border-right: 1px solid #bfbfbf;}
	.content .juice-menu li:nth-child(2n+1) {clear: both;}
	
	.content .product-list li {float: left; width: 50%; margin: 0; border-bottom: 1px solid #bfbfbf;}
	
	.content .product-list li:nth-child(odd){border-right: 1px solid #bfbfbf;}
	/* .content .product-list li:last-child {border-right: 0 solid transparent;} */
	.content .product-list li:nth-child(2n+1) {clear: both;}
	
	/* Codepress Shortcodes
	------------------------------------------------------------------------------------- */
	.one_half {width: 48% !important; margin-right: 4% !important;}
	.one_half.last_column {width: 48% !important; margin-right: 0px !important; }
	.one_third {width: 32% !important; margin-right: 2% !important;}
	.one_third.last_column {width: 32% !important; margin-right: 0px !important;}
	.two_third {width: 66% !important; margin-right: 2% !important;}
	.two_third.last_column {width: 66% !important;margin-right: 0px !important;}
	.one_fourth {width: 23.5% !important; margin-right: 2% !important;}
	.one_fourth.last_column {width: 23.5% !important; margin-right: 0px !important;}
	.three_fourth {width: 74.5% !important; margin-right: 2% !important;}
	.three_fourth.last_column {width: 74.5% !important; margin-right: 0px !important;}
	.one_fifth {width: 18.4% !important; margin-right: 2% !important;}
	.one_fifth.last_column {width: 18.4% !important; margin-right: 0px !important;}
	.two_fifth {width: 39% !important; margin-right: 2% !important;}
	.two_fifth.last_column {width: 39% !important; margin-right: 0px !important;}
	.three_fifth {width: 59% !important; margin-right: 2% !important;}
	.three_fifth.last_column {width: 59% !important; margin-right: 0px !important;}
	.four_fifth {width: 79.6% !important; margin-right: 2% !important;}
	.four_fifth.last_column {width: 79.6% !important; margin-right: 0px !important;}
	.one_sixth {width: 15% !important; margin-right: 2% !important;}
	.one_sixth.last_column {width: 15% !important; margin-right: 0px !important;}
	
}
/* Larger then 800px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 800px) {
	.header {width: 85%; margin: 0 auto;}
	.main {width: 90%; margin: 0 5%;}
	.content-wrap {margin: 0 2.85%}
	.copyright li {padding: 0 0.25em;}
}
/* Larger then 850px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 850px) {
	.menu {width: 100%;}
	.menu li {margin: .25em 1.375% 0; font-size: 1.25em;}
	.menu li a {height: 40px;}
	/* .sub-menu {top: 33px;} */
	.contact-us {width: 29%;}
}
/* Larger then 900px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 900px) {
	.header {width: 92%; max-width: 100%; margin: 0 auto; padding: 0;}
	.main-navigation {width: 100%; margin: 0 auto .375em;}
	/* .menu li {width: 3.5em; padding-top: .09375em /* 3px */ /*font-size: 2em;}*/
	.menu li {margin: .2em 2% 0; font-size: 1.25em;}
	
	.home-widgets {margin: 0 auto;}
	
	.home-widget-1-2-3 {}
	.home-widget-1-wrap, .home-widget-2-wrap {float: left; width: 32%;}
	.home-widget-3-wrap {float: right; width: 32%;}
	.home-widget-1-wrap, .home-widget-2-wrap {margin: 1em 2% 1em 0; }
	.home-widget-3-wrap {margin: 1em 0;}
	.home-widget-1, .home-widget-2, .home-widget-3 {height: 91%; width: 96%; margin: 1.5% 2%; }
	.home-widget-4 {margin: 0 auto 1em;}
	
	
	/* .main-wrap {position: relative; width: 100%; margin: 0 auto;} */
	.main {width: 92%; margin: 0 auto; padding: 0;}
	.content-wrap {margin: 0 auto; /* margin-right: 1.706827309237%  17 / 996 */}
	.content {max-width: 100%;}
	/*.plant-packed-living .title {height: 98px; padding-top: 1.35em; background: url('img/cocobeet-plant-packed-living-bg-900.png') no-repeat center center; color: #fff;}*/
/*
	.sidebar1, .sidebar2 { position: relative; width: 220px; margin-top: 1em; }
	.sidebar1 {float: right; margin-right: 3%}
	.sidebar2 {float: left; margin-left: 3%;}
*/
	.sidebar-widget .widget_text {width: 10.05em; margin: .375em /* 6px */;}
	.sidebar-widget .widget_text a img {display: block;}
	.hovergray img:hover { filter: url(filters.svg#grayscale); /* Firefox 3.5+ */ filter: gray; /* IE6-9 */  -webkit-filter: grayscale(100%); /* Google Chrome, Safari 6+ & Opera 15+ */ -webkit-transition: all 0.50s ease; -moz-transition: all 0.50s ease; -ms-transition: all 0.50s ease; -o-transition: all 0.50s ease; }
	
	.single-product .type-product {float: left; width: 75%; padding-right: 3%; border-right: 1px solid #bfbfbf;}
	.single-product .sidebar {float: right; width: 20%; }
	
	.footer {width: 80%; font-size: .9375em;}
}
/* Larger then 1000px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1000px) {
	.header {max-width: 100%; width: 90%; margin: 0 auto; padding: 0;}
	.main-navigation {margin-bottom: .5em;}
	.menu {padding: 0.7em .5em 0.4em;}
	.menu li {margin: 0 2% 0; font: 1.375em/1.5em 'bebas-neue','League Gothic',Arial,sans-serif;}
	.sub-menu {top: 37px;}
	.menu .sub-menu li {font-size:.625em;}
	.header-banner {width: 100%; margin: 0 auto .5em;}
	.header-left {display: block; position: absolute; top: 0; left: 0; width: 210px;}
	.hours h3, .hours p {color: #f1a126; font-family: 'Lato', Arial,sans-serif; font-weight: 700; text-align: left;}
	.hours h3 {margin: 0;  font-size: 1.125em; line-height: 1.35em;}
	.hours p {margin: 0 0 1em 0; font-size: 1em; line-height: 1.25em;}
	.contact-info a {color: #474747;}
	.contact-info a:hover, .contact-info a.contact-directions:hover {color: #7cbdbd; -webkit-transition: color 0.50s ease-in-out; -moz-transition: color 0.50s ease-in-out; -ms-transition: color 0.50s ease-in-out; -o-transition: color 0.50s ease-in-out; transition: color 0.50s ease-in-out;}
	.contact-info .contact-directions {color: #c8557e;}
	.header-right {display: block; position: absolute; top: 0; right: 0; width: 305px;}
	.cc_cart_widget_wrapper {margin-bottom: .75em;}
	.CC_CartWidget h3 {margin: 0; font-family: 'Lato', Arial,sans-serif; font-size: 1em; font-weight: 300; line-height: 1.35em; text-align: right;}
	.cc_cart_widget_list {font-weight: 300; line-height: 1.25em; text-align: right;}
	.social-nav {margin: 0 0 0 5.75em;}
	.social-nav li {display: inline-block; padding: 0 0.125em;}
	.social-nav li a {display: inline-block; width: 36px; height: 36px;}
	.social-nav li .phone-icon {background: url("img/cocobeet-phone-icon.png") no-repeat top left; background-size: 36px 73px; text-indent: -9999px;}
	.social-nav li .email-icon {background: url("img/cocobeet-email-icon.png") no-repeat top left; background-size: 36px 73px; text-indent: -9999px;}
	.social-nav li .facebook-icon {background: url("img/cocobeet-facebook-icon.png") no-repeat top left; background-size: 36px 73px; text-indent: -9999px;}
	.social-nav li .twitter-icon {background: url("img/cocobeet-twitter-icon.png") no-repeat top left; background-size: 36px 73px; text-indent: -9999px;}
	.social-nav li .instagram-icon {background: url("img/cocobeet-instagram-icon.png") no-repeat top left; background-size: 36px 73px; text-indent: -9999px;}
	.social-nav li .phone-icon:hover {background: url("img/cocobeet-phone-icon.png") no-repeat bottom left;}
	.social-nav li .email-icon:hover {background: url("img/cocobeet-email-icon.png") no-repeat bottom left;}
	.social-nav li .facebook-icon:hover {background: url("img/cocobeet-facebook-icon.png") no-repeat bottom left;}
	.social-nav li .twitter-icon:hover {background: url("img/cocobeet-twitter-icon.png") no-repeat bottom left;}
	.social-nav li .instagram-icon:hover {background: url("img/cocobeet-instagram-icon.png") no-repeat bottom left;}
	.constant-contact-signup h3 {display:none;}
	.constant-contact-signup {color: #4e4e4e; margin: .75em 0 0 0;}
	.constant-contact-signup p {text-align: right;}
	#constant-contact-signup label {visibility: hidden;}
	.input-text-wrap {margin: -1em 0 0 0;}
	#cc_email {float: right; width: 15em;}
	.constant-contact-signup .button {float: right; margin: .25em 0 0 0;}
	
	/* .main-wrap {padding:0 0 2em;} */
	.main {max-width: 100%; width: 90%; margin: 0 auto; padding: 0;}
	.content-wrap { max-width: 100%; width: 100%;}
	.content {max-width: 100%;}
	.content .juice-menu li {float: left; width: 33.33333333%; margin: 0; padding:1.5em 1.666666666666%; border-bottom: 1px solid #bfbfbf;}
	.content .juice-menu li:nth-child(odd) {border-right: none;}
	.content .juice-menu li:nth-child(2n+1) {border-right: none;}
	.content .juice-menu li:nth-child(1n), .product-list li:nth-child(2n) {border-right: 1px solid #bfbfbf;}
	.content .juice-menu li:first-child {padding-left: 0;}
	.content .juice-menu li:nth-child(3n){padding-right: 0; border-right: none;}
	.content .juice-menu li:nth-child(2n+1) {clear: none;}
	.content .juice-menu li:nth-child(3n+1) {clear: both;}
	.locations .content-wrap {width: 100%;}
	.content .google-map {width: 100%}
	/*.plant-packed-living .title {height: 98px; padding-top: 1.45em; background: url('img/cocobeet-plant-packed-living-bg.png') no-repeat center center; color: #fff;}*/
	.sidebar-widget .widget_text {width: 12.625em /* 202px */; margin: .375em /* 6px */ auto;}
	.content .view-all-cat {margin: -3.5em 0 3.5em; text-align: right;}
	.product-title {font-size: 1.125em;}
	.content .product-list li {float: left; width: 33.33333333%; margin: 0; padding:0 1.666666666666%; border-bottom: 1px solid #bfbfbf;}
	/* .content .product-list li:last-child, .content .product-list li:nth-last-child(2), .content .product-list li:nth-last-child(3) {border-bottom: none;} */
	.content .product-list li:nth-child(odd) {border-right: none;}
	.content .product-list li:nth-child(2n+1) {border-right: none;}
	.content .product-list li:nth-child(1n), .product-list li:nth-child(2n) {border-right: 1px solid #bfbfbf;}
	.content .product-list li:first-child {padding-left: 0;}
	.content .product-list li:nth-child(3n){padding-right: 0; border-right: none;}
	.content .product-list li:nth-child(2n+1) {clear: none;}
	.content .product-list li:nth-child(3n+1) {clear: both;}
	.page-template-page-test-store-php .content .product-list li, .page-template-page-store-php .content .product-list li {/*  border-right: none;*/ border-bottom: none;} 
	
	.single-product .prod-thumb {float: left; width:47%;}
	.single-product .prod-desc {float: right; width: 53%; padding: 0 2%;}
	.single-product .product-title {font-size: 1.75em;}
	
	.footer {width: 90%;}
	.footer-feature {display: block; background-color: #777777; }
	.featured-accolades-heading {float: left; width: 30%; margin: .08em 0 0 .25em; color: #7cbdbd; font-family: 'bebas-neue', Arial, sans-serif; font-size: 50px; letter-spacing: 2px;}
	.featured-accolades {float: left; width: 68%;}
	.featured-accolades li {float: left; width: 33%; margin-top: .35em; padding: 0.25em 0;}
	.footer-contentinfo {margin: 2em 0 .5em;}
}
/* Larger then 1024px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1024px) {
}
/* Larger then 1025px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1025px) {
	.content p, .content ul, .content ol {font-size: .9375em;}
}
/* Larger then 1200px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1200px) {
	.header, .main, .footer {width: 90%;}
	.menu {padding: .675em .5em .4em;}
	.menu li {margin: 0 2.5% 0; font-size: 1.5em;}
	.footer {font-size: 1em;}
}
/* Larger then 1300px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1300px) {
	.header, .main, .footer {width: 80%;}
	.menu {padding: 0.675em 0.5em 0.4em;}
	.menu li {margin: 0 2.25%;}
}
/* Larger then 1500px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1500px) {
	.page-wrap {padding-top: 1em;}
	.header { max-width: 1200px; padding: 0;}
	.main-navigation {width: 100%;}
	.menu {padding: .5em 1em .4em 2em;}
	.menu li {margin: 0 2.25%; font-size: 1.75em;}
	.sub-menu {top: 39px;}
	.header-banner {border-width: 4px;}
	/* .main-wrap {padding:.5em 0 3em; } */
	.main {max-width: 1200px;}
	.content-wrap {border-width: 4px;}
	.content {}
	.sidebar-widget {border-width: 4px;}
	.footer {max-width: 1200px;}
}
/* Larger then 1600px 
------------------------------------------------------------------------------------- */
@media only screen and (min-width: 1600px) {
	.menu li {margin: 0 2.25%;}
}
/* Codepress Shortcodes
------------------------------------------------------------------------------------- */
@media screen and (max-width: 766px) {
	.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {float: none; clear: both; margin-bottom: 1em; margin-left: 0; margin-right: 0;width: 100% !important;}
}
/* For IE because header bg won't show up
------------------------------------------------------------------------------------- */
@media only screen and (max-width: 599px) {
  .no-svg .header {background-image:none;}
}
/* Print
-------------------------------------------------------------------------------*/
@media print {
	* {background:transparent !important; color:#000 !important; box-shadow:none !important; text-shadow:none !important;}
	header, footer {display: none;}
	a, a:visited {text-decoration:underline;}
	a[href]:after {content:" (" attr(href) ")";}
	abbr[title]:after {content:" (" attr(title) ")";}
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content:"";}
	pre,blockquote {border:1px solid #999; page-break-inside:avoid;}
	thead {display:table-header-group;}
	tr,img {page-break-inside:avoid;}
	img {max-width:100% !important;}
	@page {margin:0.5cm;}
	p, h2, h3 {orphans:3; widows:3;}
	h2, h3 {page-break-after:avoid;}
}